



Zyxel GS1900-48HPv2 valdomas L2 komutatorius 48 prievadų PoE juodas
Šiuo metu visi pasiūlymai išparduoti
4718937609543
Palyginti pasiūlymus (1)

vitalimax.ltprieš 7 val.Atnaujinta prieš 7 val.
531,30 €
Išparduota
Specifikacijos
- Tipas
- Valdomas L2 komutatorius
- Spalva
- Juoda
- Svoris
- 5,09 kg
- Modelis
- GS1900-48HPv2
- Matmenys
- 44,1 x 27 x 4,4 cm
- PoE biudžetas
- 170 W
- Perjungimo talpa
- 100 Gbit/s
- Prekės ženklas
- Zyxel
- Prievadų skaičius
- 48
- PoE prievadų skaičius
- 24
Aprašymas
Zyxel GS1900-48HPv2 yra valdomas L2 Gigabit Ethernet tinklo komutatorius su PoE. Jis turi 48 RJ-45 Gigabit Ethernet (10/100/1000) prievadus, 24 PoE prievadus, 2 SFP lizdus, DC-in jungtį ir gali būti montuojamas į dėžę; korpuso spalva juoda, matmenys 44,1 x 27 x 4,4 cm, svoris 5,09 kg, yra LED indikatoriai, triukšmo lygis 36,9 dB. Perjungimo talpa yra 100 Gbit/s, MAC adresų lentelėje telpa 8000 įrašų; palaikomi VLAN, QoS, visiškas dupleksas, Jumbo rėmeliai, Store-and-forward, IEEE 802.3ad ir 1000BASE-T, taip pat MIB RFC 1213 MIB II, RFC 2819 RMON (1, 2, 3, 9 grupės), RFC 1215 ir RFC 1493. Bendras PoE biudžetas yra 170 W, maksimali energijos sąnauda – 220,5 W, įėjimo įtampa – 100–240 V AC, įėjimo dažnis – 50–60 Hz. Veikimo temperatūra yra 0–50 °C, veikimo santykinė drėgmė – 10–95 %, o laikymo temperatūra – -40–70 °C. Šis komutatorius skirtas valdomam laidiniam tinklui su Gigabit Ethernet ir PoE įrenginiais; 48 tinklo prievadai ir 2 SFP lizdai suteikia jungčių įvairiems tinklo įrenginiams.